CopyHero

Get Outbound Webhook Message

GET
/api/v1/webhooks/outbound/{endpoint_id}/messages/{msg_id}

Authorization

HTTPBearer
headerAuthorizationBearer <token>

Path Parameters

endpoint_id*Endpoint Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64
msg_id*Msg Id
Match^[A-Za-z0-9_-]+$
Lengthlength <= 64

Response Body

Successful Response

application/json
  1. response
id*Id
event_id?string|null
event_type*Event Type
payload*
timestamp*Timestamp
Formatdate-time
Example Request
curl -X GET 'https://app.copyhero.app/api/v1/webhooks/outbound/string/messages/string'
Example Response
{  "id": "string",  "event_id": "string",  "event_type": "string",  "payload": {},  "timestamp": "2019-08-24T14:15:22Z"}